.banner{padding-top: 100px;}
.carousel-caption {
	 top: 35%;
	 bottom: auto;
	 text-shadow: 0 3px 5px rgb(0 0 0);
}
.carousel-caption h3 {font-size: 40px;}
.carousel-caption p { 
	font-size: 24px; 
	line-height: normal;
	margin:0;
}
/*下方扁鈕*/
.carousel-indicators li {
	position: relative;
    width: 30px;
    height: 3px;
    background-color: rgba(255, 255, 255, 0.5);
    border: none;
}
.carousel-indicators .active {
	background-color: #fff;
    width: 30px;
    height: 3px;
    margin: 1px;
}
.carousel-indicators li::before {
    position: absolute;
    top: -10px;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 10px;
    content: "";
}
.carousel-indicators li::after {
    position: absolute;
    bottom: -10px;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 10px;
    content: "";
}
.main{padding: 120px 0 80px 0;}
.fixed_bg {
	background: url(../images/bg.jpg) center top no-repeat fixed;
    padding: 120px 0 100px;
}
.big_title {
    font-size: 36px;
    color: #000;
	font-weight: bold;
	text-align: center;
	position: relative;
	margin-bottom: 30px;
}
.big_title span {
    font-size: 70px;
    opacity: .05;
    display: flex;
    justify-content: center;
    margin-top: -55px;
    padding-bottom: 55px;
}
.big_title:before {
	content: "";
    position: absolute;
    z-index: -1;
    width: 50px;
    left: calc((100% - 50px)/2);
    top: 45px;
    background: #f4b71f;
    height: 3px;
    text-align: center;
}
.big_title.w {color: #FFF;}
.big_title.w span {opacity: .1;}
.about_text {
    font-size: 20px;
    color: #FFF;
    text-align: center;
    line-height: 1.8em;
    margin: 20px 0;
}

/*banner 淡出淡入*/
.carousel-fade .carousel-inner .item { transition-property: opacity;}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
   opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
	transform: scale(1.1, 1.1);
	transition: transform 10000ms ease-out 0s, opacity 1000ms ease 0s;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control { z-index: 2;}

/*more*/
.more {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding: 5px 50px;
	border: solid 1px #f0e8dd;
	display: inline-block;
	margin: 20px 0;
	position: relative;
	overflow: hidden;
	-o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
	border-radius: 5px;
	background: #f4b71f;
	text-align: center;
	z-index: 1;
}
.more:hover {
	color: #df8c30;
	border: solid 1px #df8c30;
}
.more:before{
	content: "";
	position: absolute;
    width: 0%;
    height: 100%;
    right: 0;
    top: 0;
    left: inherit;
	background: #f0e8dd;
	z-index: -1;
	-o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
} 
.more:hover:before{
	right: inherit;
    left: 0;
    width: 100%;
} 

/*首頁-最新消息*/
.news_title{
	font-size: 24px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #7a1212;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.theme {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
	height: 275px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.theme img {
    width: 100%;
    -webkit-transition: all 1s cubic-bezier(.230,1.000,.320,1.000);
    transition: all 1s cubic-bezier(.230,1.000,.320,1.000);
}
.theme:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	-webkit-filter: brightness(110%);
	filter: brightness(110%);
}

.service {
    width: 100%;
	text-align:center;
	display: inline-block;
}
.service img {
    -webkit-transition: all 1s cubic-bezier(.230,1.000,.320,1.000);
    transition: all 1s cubic-bezier(.230,1.000,.320,1.000);
}
.service:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	-webkit-filter: brightness(110%);
	filter: brightness(110%);
}
.service p {
	color: #FFF;
    font-size: 28px;
    font-weight: bold;
}

@media (max-width:991px){
.banner{padding-top: 80px;}
.carousel-caption h3 { font-size: 30px;}
.carousel-caption p { font-size: 14px;}
}
@media (max-width:767px){
.carousel-caption {top: 0;}
.theme {margin-bottom: 20px;}
.news_index .more{margin-left: calc(50% - 83px);}
.carousel-indicators li {display:none;}